Function
addArgument
Adds a ArgParseArgument object to the ArgumentParser.
addArgument(parser, argument)
Include Headers
seqan/arg_parse.h
Parameters

parser | The ArgumentParser object. Types: ArgumentParser
arg | The new ArgParseArgument object that should be added. Types: ArgParseArgument

Member of
ArgumentParser
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:57